Web lists-archives.com

[Samba] Debian Samba 4.7.11 for Jessie and Stretch amd64/i386 available.




Hai, 
 
I've updated the samba 4.7 repo, to 4.7.11. 
No fancy changes, just an samba bugfix release. 
 
Updated for jessie and stretch and amd64 and i386. 
 
repo info : https://apt.van-belle.nl/ 
build logs : https://downloads.van-belle.nl/samba4/Buildlogs/ 
 
Have fun with these. 
 
P.S. 
The 4.9 packages are getting a small update to be more compatible with ubuntu 18.04. 
You can not use the currently on ubuntu 18.04. due to missing libtracker-sparql-1.0-0 in ubuntu. 
I'm updating the package tomorrow/next week.

 
Greetz, 
 
Louis
 
 
 
-- 
To unsubscribe from this list go to the following URL and read the
instructions:  https://lists.samba.org/mailman/options/samba